data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10020'
    streetAddress: Україна, 10020, Житомирська обл., місто Житомир, ВУЛИЦЯ МАЛІКОВА,
      будинок 16, квартира 160
  identification:
    legalName: ТОРЧУК ЛЮДМИЛА ПЕТРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c1d1bd98c15e49788ad8b0ea98fa152f
  sourceDate: '2022-07-10T21:02:21+00:00'
  sourceRequests:
  - req-0a6728be-ab26-4824-a1ca-bb34eb79cd44
  version: 2.0.0
